Clone wiki

public / Changelog phpLiteAdmin 1.9.7

The following issues have been resolved since 1.9.6:

Bugs: #123, #259, #273, #272, #78, #209, #291, #292, #307, #310

Security problems (medium): Fixed XSS and CSRF problems described here https://www.exploit-db.com/exploits/39714/

Features: #278 (search operators IN NOT IN, IS NULL and IS NOT NULL), #274 (partial indexes), #81 (Foreign key support now enabled by default), #290 (choose sqlite version if possible), #277 (adding a NOT NULL column to empty tables)

Requirements: At least PHP 5.2.4 is required now (before: 5.2.0)

See commit log for details since commit 1a8eb6db01b7208a56d7b022924968c1b3d69d40

Updated